services:
  db:
    image: postgres
    container_name: cuparena-site
    restart: unless-stopped
    environment:
      POSTGRES_USER: cuparena_user
      POSTGRES_PASSWORD: AshenOne123
      POSTGRES_DB: public
    ports:
      - "5432:5432"
    volumes:
      - postgres_data:/var/lib/postgresql/data

volumes:
  postgres_data:

